# Sample 01 Simple Translations

This sample shows how to use the translation files for Pokemon

## Installation

Make sure you have npm installed and Node 8.x.x.

```bash

npm install

```

## Usage

This program prints the entities (pokemon, item, avatar-customization, move) in the given
language (de-DE, en-US, es-ES, fr-FR, it-IT, ja-JP, ko-KR, pt-BR, zh-TW).

```bash

# Prints all pokemon names in English
npm start -- "en-US" "pokemon"

# Prints all item names in German
npm start -- "de-DE" "item"

# Prints all avatar-customization in Spanish
npm start -- "es-ES" "avatar-customization"

# Prints all moves in Spanish
npm start -- "zh-TW" "move"

```
